[Desktop Entry]
Name=KDevTools

GenericName=Tools Menu Addition

Comment=This plugin provides an easy way to add external applications to the Tools menu and toolbar.

Type=Service
Exec=blubb
Icon=configure
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevtools
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=AdditionalTools
